.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-d86739e5-c441-7588-9dd8-e60ea6b0a4c2 {
display: none !important;
}
.lfr-layout-structure-item-b67b4d04-7b52-1978-f74a-5b579ae30e61 {
display: none !important;
}
.lfr-layout-structure-item-3f2f2f35-746e-2716-11c0-70511b5a0963 {
display: none !important;
}
.lfr-layout-structure-item-043bdcac-d4ae-b2f6-11a2-ec9c737cd951 {
display: none !important;
}
.lfr-layout-structure-item-a321f91e-0dea-168e-59e8-675a376208ce {
display: none !important;
}
